﻿.BtnBlue:hover 
{
	background:#2C6284 url(/img/amt_btnbluehov.gif) repeat-x scroll left top;
	text-decoration:none;
}
.BtnBlue {
	background:#2C6284 url(/img/amt_btnblue.gif) repeat-x scroll left top;
	border:1px solid #2C6284;
	color:#FFFFFF;
	cursor:pointer;
	margin:3px 1px;
	padding:3px 5px;
	vertical-align:middle;
	white-space:nowrap;
}
.BtnSilver:hover 
{
	background:#c6c6c6 url(/img/amt_btnsilver_hov.gif) repeat-x scroll left top;
	text-decoration:none;
}
.BtnSilver {
	background:#c6c6c6 url(/img/amt_btnsilver.gif) repeat-x scroll left top;
	border:1px solid #c6c6c6;
	color:#404040;
	cursor:pointer;
	margin:3px 1px;
	padding:3px 5px;
	vertical-align:middle;
	white-space:nowrap;
}